<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.3">
  <ParamTree>
    <Param path="WB,Normal" param_id="0"/>
    <Param path="Normal" param_id="1"/>
    <Param path="3_pole_Headset" param_id="2"/>
    <Param path="4_pole_Headset" param_id="2"/>
    <Param path="5_pole_Headset" param_id="2"/>
    <Param path="5_pole_Headset+ANC" param_id="2"/>
    <Param path="Handsfree" param_id="2"/>
    <Param path="BT_NREC_On_NB" param_id="3"/>
    <Param path="BT_NREC_On_WB" param_id="3"/>
    <Param path="BT_NREC_Off" param_id="3"/>
    <Param path="MagiConference" param_id="0"/>
    <Param path="HAC" param_id="2"/>
    <Param path="Usb_Headset" param_id="3"/>
    <Param path="Lpbk_Handset" param_id="3"/>
    <Param path="Lpbk_Headset" param_id="3"/>
    <Param path="Lpbk_Handsfree" param_id="3"/>
    <Param path="Tty_HCO_Handset" param_id="3"/>
    <Param path="Tty_VCO_Handset" param_id="3"/>
    <Param path="Tty_HCO_Handsfree" param_id="3"/>
    <Param path="Tty_VCO_Handsfree" param_id="3"/>
    <Param path="Handset_SV" param_id="0"/>
    <Param path="Handsfree_SV" param_id="1"/>
    <Param path="Lpbk_Nodelay_Headset_Mic1" param_id="3"/>
    <Param path="Lpbk_Nodelay_Headset_Mic2" param_id="3"/>
    <Param path="Lpbk_Nodelay_Headset_Mic3" param_id="3"/>
    <Param path="Hearing_Aid" param_id="1"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="DL FIR visibility" value="1"/>
      <Param name="DL DRC+DG visibility" value="1"/>
      <Param name="DL NR visibility" value="1"/>
      <Param name="DL Digital Gain visibility" value="1"/>
      <Param name="DL Limiter TH visibility" value="1"/>
      <Param name="DL TASTE visibility" value="1"/>
      <Param name="DL IIR visibility" value="1"/>
      <Param name="UL FIR visibility" value="1"/>
      <Param name="UL DRC+DG visibility" value="1"/>
      <Param name="UL NREC visibility" value="1"/>
      <Param name="UL cal. visibility" value="1"/>
      <Param name="UL Digital Gain visibility" value="1"/>
      <Param name="UL Limiter TH visibility" value="1"/>
      <Param name="UL AEC visibility" value="1"/>
      <Param name="UL NLP visibility" value="1"/>
      <Param name="UL ES LB visibility" value="1"/>
      <Param name="UL AES LB visibility" value="1"/>
      <Param name="UL MIC2 TunableIIR visibility" value="1"/>
      <Param name="UL DMNR mode_param visibility" value="1"/>
      <Param name="UL DMNR common_param visibility" value="1"/>
      <Param name="UL IIR visibility" value="1"/>
      <Param name="UL MIC IIR visibility" value="1"/>
      <Param name="DV visibility" value="0"/>
      <Param name="UL Gain Set" value="1"/>
      <Param name="UL Gain Name" value="mic1,mic2,mic3,mic4"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="DL FIR visibility" value="1"/>
      <Param name="DL DRC+DG visibility" value="1"/>
      <Param name="DL NR visibility" value="1"/>
      <Param name="DL Digital Gain visibility" value="1"/>
      <Param name="DL Limiter TH visibility" value="1"/>
      <Param name="DL TASTE visibility" value="1"/>
      <Param name="DL IIR visibility" value="1"/>
      <Param name="UL FIR visibility" value="1"/>
      <Param name="UL DRC+DG visibility" value="1"/>
      <Param name="UL NREC visibility" value="1"/>
      <Param name="UL cal. visibility" value="0"/>
      <Param name="UL Digital Gain visibility" value="1"/>
      <Param name="UL Limiter TH visibility" value="1"/>
      <Param name="UL AEC visibility" value="1"/>
      <Param name="UL NLP visibility" value="1"/>
      <Param name="UL ES LB visibility" value="1"/>
      <Param name="UL AES LB visibility" value="1"/>
      <Param name="UL MIC2 TunableIIR visibility" value="1"/>
      <Param name="UL DMNR mode_param visibility" value="1"/>
      <Param name="UL DMNR common_param visibility" value="1"/>
      <Param name="UL IIR visibility" value="1"/>
      <Param name="UL MIC IIR visibility" value="1"/>
      <Param name="DV visibility" value="0"/>
      <Param name="UL Gain Set" value="1"/>
      <Param name="UL Gain Name" value="mic1,mic2,mic3,mic4"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="DL FIR visibility" value="1"/>
      <Param name="DL DRC+DG visibility" value="1"/>
      <Param name="DL NR visibility" value="1"/>
      <Param name="DL Digital Gain visibility" value="1"/>
      <Param name="DL Limiter TH visibility" value="1"/>
      <Param name="DL TASTE visibility" value="1"/>
      <Param name="DL IIR visibility" value="1"/>
      <Param name="UL FIR visibility" value="1"/>
      <Param name="UL DRC+DG visibility" value="1"/>
      <Param name="UL NREC visibility" value="1"/>
      <Param name="UL cal. visibility" value="0"/>
      <Param name="UL Digital Gain visibility" value="1"/>
      <Param name="UL Limiter TH visibility" value="1"/>
      <Param name="UL AEC visibility" value="1"/>
      <Param name="UL NLP visibility" value="1"/>
      <Param name="UL ES LB visibility" value="1"/>
      <Param name="UL AES LB visibility" value="1"/>
      <Param name="UL MIC2 TunableIIR visibility" value="0"/>
      <Param name="UL DMNR mode_param visibility" value="0"/>
      <Param name="UL DMNR common_param visibility" value="0"/>
      <Param name="UL IIR visibility" value="1"/>
      <Param name="UL MIC IIR visibility" value="1"/>
      <Param name="DV visibility" value="0"/>
      <Param name="UL Gain Set" value="1"/>
      <Param name="UL Gain Name" value="mic1,mic2,mic3,mic4"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="DL FIR visibility" value="1"/>
      <Param name="DL DRC+DG visibility" value="1"/>
      <Param name="DL NR visibility" value="1"/>
      <Param name="DL Digital Gain visibility" value="1"/>
      <Param name="DL Limiter TH visibility" value="1"/>
      <Param name="DL TASTE visibility" value="0"/>
      <Param name="DL IIR visibility" value="1"/>
      <Param name="UL FIR visibility" value="1"/>
      <Param name="UL DRC+DG visibility" value="1"/>
      <Param name="UL NREC visibility" value="1"/>
      <Param name="UL cal. visibility" value="0"/>
      <Param name="UL Digital Gain visibility" value="1"/>
      <Param name="UL Limiter TH visibility" value="1"/>
      <Param name="UL AEC visibility" value="1"/>
      <Param name="UL NLP visibility" value="1"/>
      <Param name="UL ES LB visibility" value="1"/>
      <Param name="UL AES LB visibility" value="1"/>
      <Param name="UL MIC2 TunableIIR visibility" value="0"/>
      <Param name="UL DMNR mode_param visibility" value="0"/>
      <Param name="UL DMNR common_param visibility" value="0"/>
      <Param name="UL IIR visibility" value="1"/>
      <Param name="UL MIC IIR visibility" value="1"/>
      <Param name="DV visibility" value="0"/>
      <Param name="UL Gain Set" value="1"/>
      <Param name="UL Gain Name" value="mic1,mic2,mic3,mic4"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
